View Issue Details

IDProjectCategoryView StatusLast Update
0000017ScribusStory Editor / Text Framespublic2004-01-11 17:59
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000017: Drop Caps
DescriptionInclude ability to do drop caps (without converting to polygon)
TagsNo tags attached.
Patch

Activities

cbradney

2004-01-11 17:59

administrator   ~0000183

Works ok. Users may want more preferences.. will see. Closing. Create new bugs for new features.

Issue History

Date Modified Username Field Change
2003-11-19 17:54 cbradney New Issue
2004-01-11 15:16 fschmid Status new => resolved
2004-01-11 15:16 fschmid Resolution open => fixed
2004-01-11 15:16 fschmid Assigned To => fschmid
2004-01-11 17:59 cbradney Status resolved => closed
2004-01-11 17:59 cbradney Note Added: 0000183
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames